

body
{
   width: 900px;
   margin: auto;
   margin-top: 5px;
   margin-bottom: 20px;    
   background-image: url("images/coupe.jpg");
   background-repeat: repeat-x-y;
   color: white; 
    
}

/* L'en-tête */
/* en tête Higelin*/

/* en tête choix parole par lettre*/
#en_tete3
{
   width: 760px;
   height: 175px;
   background-color:;
   background-image:  url("images/entete1.jpg");
   background-repeat: no-repeat;
   margin-bottom: 10px;
   margin-left: 70px
}



/* Les menus */
/* menu 1 */
#menu
{
   position: fixed;
   left: 40px;
   top: 200px;

}

.element_menu
{
   background-color: #6E7AE5;
   background-image: url("images/menu.jpg");
   background-repeat: repeat-x,y;
   
   border: 1px solid red;
   
   margin-bottom: 20px;
}


/* Quelques effets sur les menus */




.element_menu ul
{
   list-style-image: url("images/bullet_02.png");
   padding: 0px;
   padding-left: 20px;
   margin: 0px;
   margin-bottom: 5px;
   text-decoration: none;
}

.element_menu a
{
   color: #B3B3B3;
}

.element_menu a:hover
{
  
   color: green;
}

/* menu 2 */
#menu2
{
   position: fixed;
   left: 940px;
   top: 300px;

}

.element_menu2
{
   background-color: #6E7AE5;
   background-image: url("images/menu.jpg");
   background-repeat: repeat-x,y;
   
   border: 1px solid red;
   
   margin-bottom: 20px;
}


/* Quelques effets sur les menus */




.element_menu2 ul
{
   list-style-image: url("images/bullet_02.png");
   padding: 0px;
   padding-left: 20px;
   margin: 0px;
   margin-bottom: 5px;
   text-decoration: none;
}

.element_menu2 a
{
   color: #B3B3B3;
}

.element_menu2 a:hover
{
  
   color: green;
}



/* Le corps de la page */


div.float {
 	float: left;
	margin:10px;
 }
 div.float-menu {
 	float: left;
	margin:0px;
 }
div.float-texte{
     float: left;
	 margin:10px;
	 border:3px solid red;
	 padding:10px;
	 }
div.float-merci{
     float: left;
     margin:40px;
     border:3px solid red;
	 padding:40px;
	 }
div.float-merci a {
   text-decoration: none; /* Les liens ne seront plus soulignés */
   color: white; /* Les liens seront en rouge au lieu de bleu */
   font-style: italic; /* Les liens seront en italique (pourquoi pas ?) */
}
div.float-merci a:hover /* Quand le visiteur pointe sur le lien */
{
   text-decoration: underline; /* Le lien deviendra souligné quand on pointera dessus */
   color: green; /* Le lien sera écrit en vert quand on pointera dessus */
}	 
div.float-texte h1 {
     color:white;
}	 
div.float-texte p {
	 font-weight: bold;
     color:white;
	 width:515px;
	 text-align : left;
}
div.float-texte a {
   text-decoration: none; /* Les liens ne seront plus soulignés */
   color: white; /* Les liens seront en rouge au lieu de bleu */
   font-style: italic; /* Les liens seront en italique (pourquoi pas ?) */
}
div.float-text a:hover /* Quand le visiteur pointe sur le lien */
{
   text-decoration: underline; /* Le lien deviendra souligné quand on pointera dessus */
   color: green; /* Le lien sera écrit en vert quand on pointera dessus */
}
#table {
     color: white;
	 }
td {
     color: white;
	 padding-left: 4px;
	 padding-right: 4px;
	 }

	 


